html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ================== END RESET CSS ================== */

body {
    font-family: Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
}

.wrapper {
  /*Set the size of your ad here*/
  width: 970px;
    height: 250px;
    position: absolute;
    top: 0;
    left: 0;
  border: 1px #000 solid;
    overflow: hidden;
}

/*Defining the scenes*/

#scene1 {
  background-image: url("img/frame-01-background-image.jpg");
  background-repeat: no-repeat;
}

#scene2 {
  background-image: url("img/frame-02-background-image.jpg");
  background-repeat: no-repeat;
  opacity:0;
}

#scene3 {

  opacity:0;
}

/*Transparent clickable layer that covers the ad*/

#click-cover {
  opacity: 0;
  cursor: pointer;
  z-index: 9999;
}

/* Text for each scene */

.text .line {
  width: 391px;
  font-size: 26px;
  color: #FFF;
  line-height: 28px;
}

.text {
  position: absolute;
  opacity: 0;
}

.strong {
  font-weight: bold;
}

/* styling for the first frame of text */

#text1 {
  top: 70px;
  left: 350px;
}

/* styling for the second frame of text */

#text2 {
  top: 96px;
  left: 400px;
}

/* styling for the third frame of text */

#text3 {
  top: 96px;
  left: 400px;
}

/* Styling for the fourth frame of text */

#text4 {
  margin: 65px 0px 0px 40px;

  font-size: 30px;
  color: #FFF;
  line-height: 34px;
  text-align: left;

}

/* Styling for individual lines of text */

#text1 #line3 {
  position: absolute;
  top: 60px;
  left: 150px;
  width: 200px;
  font-size: 16px;
  font-style: bold;
  text-align: right;
}

#text1 #line4 {
  position: absolute;
  top: 91px;
  left: 150px;
  width: 200px;
  font-size: 12px;
  font-style: bold;
  line-height: 0px;
  text-align: right;
}

#text4textcontainer {
  margin-top: 10px;
  margin-left: 20px;
}

#text4 #line2 {
  left: 510px;
  position: absolute;
  top:-46px;
  background-color: #fff;
  color: #f21c0a;
  padding-left: 15px;
  margin-top: 12px;
  line-height: 36px;
  font-weight: bold;
  padding-top: 10px;
}
#text4 #line3 {
  left: 510px;
  font-weight: bold;
  position: absolute;
  top:9px;
  background-color: #fff;
  color: #f21c0a;
  padding-bottom: 20px;
  padding-left: 15px;
  color: #f21c0a;
}
/* styling for speech bubbles */

.speechBubble {
  position: absolute;
  opacity: 0;
}

#bubble1 {
  top: 56px;
  left: 300px;
  opacity: 0;
}

#bubble2 {
  top: 80px;
  left: 350px;
  opacity: 0;
}

/* styling for Start Saving block */

#startsaving {
  font-weight: bold;
  position: absolute;
  top: 38px;
  font-size: 20px;
  left: 510px;
  width: 406px;
  height: 60px;
  color: #f21c0a;
  background-color: #FFF;
}

.startsavingtext {
  position: absolute;
  top: 12px;
  left: 16px;

}

#startsaving .arrow {
  position: absolute;
  top: 20px;
  left: 154px;
}

/* Styling for E.ON Logo */

#logo1 {
  position: absolute;
  top: 179px;
  left: 805px;
  z-index: 9990;
  opacity: 0;
}

#logo2 {
  position: absolute;
  top: 12px;
  left: 710px;
  z-index: 9990;
  opacity: 0;
}

/* styling for straplines */

#helpingourcustomers {
  background-color: #f21c0a;
  position: absolute;
  top: 113px;
  left: 510px;
  width: 300px;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  padding-left: 17px;
  padding-top: 6px;
  padding-bottom: 16px;
  font-weight: bold;
}

#helpingourcustomers #helpingourcustomersline01 {
  left: -1px;
  position: relative;
  top:5px;
}
#helpingourcustomers #helpingourcustomersline02 {
  left: -1px;
  position: relative;
  top:5px;
}
